print("import: 'compas'")
import compas

print("import: 'compas_blender'")
import compas_blender

print("import: 'compas_ghpython'")
import compas_ghpython

print("import: 'compas_rhino'")
import compas_rhino

print("import: 'compas_plotters'")
import compas_plotters

